<?php defined('BASEPATH') OR exit('No direct script access allowed'); ?>

ERROR - 2019-05-29 00:09:41 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '102'
AND `conter` = '2'
ERROR - 2019-05-29 00:09:41 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '502'
AND `conter` = '2'
ERROR - 2019-05-29 00:09:41 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '701'
AND `conter` = '2'
ERROR - 2019-05-29 00:09:42 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '802'
AND `conter` = '2'
ERROR - 2019-05-29 00:09:42 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '901'
AND `conter` = '2'
ERROR - 2019-05-29 00:09:42 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '1001'
AND `conter` = '2'
ERROR - 2019-05-29 00:09:42 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '1002'
AND `conter` = '2'
ERROR - 2019-05-29 01:00:45 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '102'
AND `conter` = '2'
ERROR - 2019-05-29 01:00:46 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '502'
AND `conter` = '2'
ERROR - 2019-05-29 01:00:46 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '701'
AND `conter` = '2'
ERROR - 2019-05-29 01:00:46 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '802'
AND `conter` = '2'
ERROR - 2019-05-29 01:00:46 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '901'
AND `conter` = '2'
ERROR - 2019-05-29 01:00:46 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '1001'
AND `conter` = '2'
ERROR - 2019-05-29 01:00:46 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '1002'
AND `conter` = '2'
ERROR - 2019-05-29 01:03:51 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '102'
AND `conter` = '2'
ERROR - 2019-05-29 01:03:52 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '502'
AND `conter` = '2'
ERROR - 2019-05-29 01:03:54 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '701'
AND `conter` = '2'
ERROR - 2019-05-29 01:03:55 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '802'
AND `conter` = '2'
ERROR - 2019-05-29 01:03:55 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '901'
AND `conter` = '2'
ERROR - 2019-05-29 01:03:56 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '1001'
AND `conter` = '2'
ERROR - 2019-05-29 01:03:56 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '1002'
AND `conter` = '2'
ERROR - 2019-05-29 01:06:29 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '102'
AND `conter` = '2'
ERROR - 2019-05-29 01:06:29 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '502'
AND `conter` = '2'
ERROR - 2019-05-29 01:06:30 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '701'
AND `conter` = '2'
ERROR - 2019-05-29 01:06:30 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '802'
AND `conter` = '2'
ERROR - 2019-05-29 01:06:30 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '901'
AND `conter` = '2'
ERROR - 2019-05-29 01:06:31 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '1001'
AND `conter` = '2'
ERROR - 2019-05-29 01:06:31 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '1002'
AND `conter` = '2'
ERROR - 2019-05-29 01:09:03 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '102'
AND `conter` = '2'
ERROR - 2019-05-29 01:09:03 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '502'
AND `conter` = '2'
ERROR - 2019-05-29 01:09:04 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '701'
AND `conter` = '2'
ERROR - 2019-05-29 01:09:04 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '802'
AND `conter` = '2'
ERROR - 2019-05-29 01:09:04 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '901'
AND `conter` = '2'
ERROR - 2019-05-29 01:09:04 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '1001'
AND `conter` = '2'
ERROR - 2019-05-29 01:09:04 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '1002'
AND `conter` = '2'
ERROR - 2019-05-29 01:11:35 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '102'
AND `conter` = '2'
ERROR - 2019-05-29 01:11:36 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '502'
AND `conter` = '2'
ERROR - 2019-05-29 01:11:36 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '701'
AND `conter` = '2'
ERROR - 2019-05-29 01:11:37 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '802'
AND `conter` = '2'
ERROR - 2019-05-29 01:11:37 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '901'
AND `conter` = '2'
ERROR - 2019-05-29 01:11:37 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '1001'
AND `conter` = '2'
ERROR - 2019-05-29 01:11:37 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '1002'
AND `conter` = '2'
ERROR - 2019-05-29 01:14:08 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '102'
AND `conter` = '2'
ERROR - 2019-05-29 01:14:08 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '502'
AND `conter` = '2'
ERROR - 2019-05-29 01:14:09 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '701'
AND `conter` = '2'
ERROR - 2019-05-29 01:14:09 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '802'
AND `conter` = '2'
ERROR - 2019-05-29 01:14:09 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '901'
AND `conter` = '2'
ERROR - 2019-05-29 01:14:09 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '1001'
AND `conter` = '2'
ERROR - 2019-05-29 01:14:09 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '1002'
AND `conter` = '2'
ERROR - 2019-05-29 01:16:40 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '102'
AND `conter` = '2'
ERROR - 2019-05-29 01:16:40 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '502'
AND `conter` = '2'
ERROR - 2019-05-29 01:16:41 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '701'
AND `conter` = '2'
ERROR - 2019-05-29 01:16:41 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '802'
AND `conter` = '2'
ERROR - 2019-05-29 01:16:41 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '901'
AND `conter` = '2'
ERROR - 2019-05-29 01:16:41 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '1001'
AND `conter` = '2'
ERROR - 2019-05-29 01:16:41 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '1002'
AND `conter` = '2'
ERROR - 2019-05-29 01:19:12 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '102'
AND `conter` = '2'
ERROR - 2019-05-29 01:19:13 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '502'
AND `conter` = '2'
ERROR - 2019-05-29 01:19:13 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '701'
AND `conter` = '2'
ERROR - 2019-05-29 01:19:13 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '802'
AND `conter` = '2'
ERROR - 2019-05-29 01:19:13 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '901'
AND `conter` = '2'
ERROR - 2019-05-29 01:19:14 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '1001'
AND `conter` = '2'
ERROR - 2019-05-29 01:19:14 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '1002'
AND `conter` = '2'
ERROR - 2019-05-29 01:21:44 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '102'
AND `conter` = '2'
ERROR - 2019-05-29 01:21:45 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '502'
AND `conter` = '2'
ERROR - 2019-05-29 01:21:45 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '701'
AND `conter` = '2'
ERROR - 2019-05-29 01:21:45 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '802'
AND `conter` = '2'
ERROR - 2019-05-29 01:21:45 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '901'
AND `conter` = '2'
ERROR - 2019-05-29 01:21:46 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '1001'
AND `conter` = '2'
ERROR - 2019-05-29 01:21:46 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '1002'
AND `conter` = '2'
ERROR - 2019-05-29 01:24:16 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '102'
AND `conter` = '2'
ERROR - 2019-05-29 01:24:17 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '502'
AND `conter` = '2'
ERROR - 2019-05-29 01:24:17 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '701'
AND `conter` = '2'
ERROR - 2019-05-29 01:24:17 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '802'
AND `conter` = '2'
ERROR - 2019-05-29 01:24:17 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '901'
AND `conter` = '2'
ERROR - 2019-05-29 01:24:17 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '1001'
AND `conter` = '2'
ERROR - 2019-05-29 01:24:18 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '1002'
AND `conter` = '2'
ERROR - 2019-05-29 01:26:48 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '102'
AND `conter` = '2'
ERROR - 2019-05-29 01:26:48 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '502'
AND `conter` = '2'
ERROR - 2019-05-29 01:26:49 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '701'
AND `conter` = '2'
ERROR - 2019-05-29 01:26:49 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '802'
AND `conter` = '2'
ERROR - 2019-05-29 01:26:49 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '901'
AND `conter` = '2'
ERROR - 2019-05-29 01:26:49 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '1001'
AND `conter` = '2'
ERROR - 2019-05-29 01:26:49 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '1002'
AND `conter` = '2'
ERROR - 2019-05-29 10:13:29 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '102'
AND `conter` = '2'
ERROR - 2019-05-29 10:13:30 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '502'
AND `conter` = '2'
ERROR - 2019-05-29 10:13:30 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '701'
AND `conter` = '2'
ERROR - 2019-05-29 10:13:30 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '802'
AND `conter` = '2'
ERROR - 2019-05-29 10:13:30 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '901'
AND `conter` = '2'
ERROR - 2019-05-29 10:13:31 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '1001'
AND `conter` = '2'
ERROR - 2019-05-29 10:13:31 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '1002'
AND `conter` = '2'
ERROR - 2019-05-29 10:16:03 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '102'
AND `conter` = '2'
ERROR - 2019-05-29 10:16:03 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '502'
AND `conter` = '2'
ERROR - 2019-05-29 10:16:04 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '701'
AND `conter` = '2'
ERROR - 2019-05-29 10:16:04 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '802'
AND `conter` = '2'
ERROR - 2019-05-29 10:16:04 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '901'
AND `conter` = '2'
ERROR - 2019-05-29 10:16:04 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '1001'
AND `conter` = '2'
ERROR - 2019-05-29 10:16:04 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '1002'
AND `conter` = '2'
ERROR - 2019-05-29 13:18:34 --> Severity: Warning --> mysqli::real_connect(): (HY000/2002): No such file or directory /Applications/MAMP/htdocs/bookingC/system/database/drivers/mysqli/mysqli_driver.php 201
ERROR - 2019-05-29 13:18:34 --> Unable to connect to the database
ERROR - 2019-05-29 13:18:34 --> Severity: error --> Exception: Call to a member function real_escape_string() on boolean /Applications/MAMP/htdocs/bookingC/system/database/drivers/mysqli/mysqli_driver.php 391
